
import * as Yup from 'yup'

export const userDetailsSchema = Yup.object().shape({
  content: Yup.string()
    .required('Content is required!'),
  subject: Yup.string()
    .required('Subject is required!')
})


 